{
  "T2000 Truck Hydrogen": "T2000 氢气卡车",
  "T2000 Truck Amphibious Hydrogen": "T2000 两栖氢气卡车",
  "Custom Excavator T2 Natural Gas": "T2天然气挖掘机",
  "Custom Excavator T2 Hydrogen": "T2氢气挖掘机",
  "Custom Excavator T1 Hydrogen": "T1氢气挖掘机",
  "Custom Excavator T1 Amphibious Diesel": "T1两栖柴油挖掘机",
  "T2 Lookalike T3 Truck": "T2外观T3卡车",
  "FGWY Hydroplant": "蜂功伟业水电厂",
  "Hydrogen Fuel": "氢气燃料",
  "Natural Gas Fuel": "天然气燃料",
  "Diesel Fuel": "柴油燃料"
}